# Generated by Django 2.2.7 on 2019-11-14 07:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0015_review_mark'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='review',
            name='language',
        ),
    ]
